cURL
curl --request GET \ --url https://api.nomos.energy/customers \ --header 'Authorization: Bearer <token>'
{ "object": "list", "items": [ { "object": "customer", "id": "cus_dy4tba1eyzzmvyn8gdjqo0bh", "first_name": "John", "last_name": "Doe", "email": "john.doe@example.com", "created_at": "2024-03-14T12:00:00Z", "type": "person" } ] }
Retrieve all customers
Documentation IndexFetch the complete documentation index at: https://docs.nomos.energy/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nomos.energy/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
list
Show child attributes
Was this page helpful?